@charset "utf-8";

.header .gnb_wrap > .gnb > ul > li > a { color: var(--color-black); }
.header .header-wrap .logo img.logo_b { display: block !important; }
.header .header-wrap .logo img.logo_w { display: none !important; }
.hd-ham-btn.ham-btn { filter: none; }

.contents { padding: 100px 0; min-height: 360px; overflow: hidden; }

.disc-list li { position: relative; padding-left: 17px; line-height: 1.8; font-size: var(--fs-18); }
.disc-list li::before { content: ''; position: absolute; left: 0; top: 13px; width: 3px; height: 3px; background: #000; border-radius: 50%; }


/* Facility */
.facilities-hero-content { padding: 20rem 0 16rem; background: url('/resources/img/sub/visual_facility.jpg') no-repeat center; background-size: cover; border-radius: 60px 0 60px 0; color: #fff; }
.facilities-hero { width: 100%; max-width: 1348px; margin:0 auto; padding: 0 24px; }
.facilities-hero-title {font-size: var(--fs-48); font-weight: 300; margin: 0 0 16px 0; line-height: 1.3;}
.facilities-hero-desc {font-size: var(--fs-32); font-weight: 300; }


.facilities-list-section {padding: 80px 0;}
.facilities-list-section .inner { max-width: 1300px; }
.section-title {margin-bottom: 3.2rem; font-size: var(--fs-36); font-weight: 800;}
.facilities-grid {display: flex; gap: 20px;}
.facility-card {flex: 1; background-color: #F5F5F5; border-radius: 24px; padding: 40px 48px;}
.facility-image { height: 10.5rem; margin-bottom: 40px;}
.facility-image img {height: 100%; width: auto;}
.facility-name {font-size: var(--fs-32); font-weight: 800; margin: 0 0 30px 0;}
.facility-specs li {display: flex; gap:1rem; padding: 8px 0; font-size: var(--fs-18); }
.facility-specs li:last-child {border-bottom: none;}
.spec-label { font-weight: 800; }
.spec-value { font-weight: 500; }


.inspection-equipment-section .inner { max-width: 1300px; }
.inspection-table-wrap {overflow-x: auto;}
.inspection-table {width: 100%; border-collapse: collapse; background-color: #fff; border-top:1px solid black; font-size: var(--fs-18); }
.inspection-table th {padding: 20px; border-bottom: 2px solid #000; font-weight: 800; color: #000; text-align: center; }
.inspection-table td {padding: 20px; border-bottom: 1px solid #CCC; text-align: center;}


.main-equipment-section {padding: 80px 0;}
.main-equipment-section .inner { max-width: 1300px; }
.equipment-grid {display: grid; grid-template-columns: repeat(6, 1fr); gap: 20px;}
.equipment-card {text-align: center;}
.equipment-image { border-radius: 8px; margin-bottom: 14px; border:1px solid #D9D9D9; overflow: hidden; }
.equipment-image img { height: auto; }
.equipment-name {font-size: var(--fs-18);}


@media (max-width: 1024px) {
	.facilities-hero-content { padding: 12rem 0 10rem; border-radius: 30px 0 30px 0; }
	.facilities-grid {flex-direction: column;}
	.equipment-grid {grid-template-columns: repeat(3, 1fr);}
	.facility-card { padding: 30px 32px; }
}

@media (max-width: 768px) {
	.facility-image { height: 80px; }
	.facilities-hero-content { padding: 8rem 0 6rem; border-radius: 30px 0 30px 0; }
	.sub-visual-section .inner {flex-direction: column; align-items: flex-start;}
	.sub-visual-title {margin-bottom: 20px;}
	.facilities-hero {padding: 60px 30px;}
	.equipment-grid {grid-template-columns: repeat(2, 1fr);}
}

@media (max-width: 480px) {
	.facility-image { height: 50px; }
	.equipment-grid {grid-template-columns: 1fr;}
	.inspection-table th, .inspection-table td {padding: 12px 8px;}

	.disc-list li { padding-left: 10px; }
	.disc-list li::before { top:11px; }
}


/* Greeting */
.banner-hero-content { height: 50rem; background: url('/resources/img/sub/sub_1/1__1.jpg') no-repeat center; background-size: cover; border-radius: 60px 0 60px 0; position: relative; overflow: hidden; }
.banner-hero-content .inner { max-width: 1720px; }
.banner-image-wrapper { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.banner-bg { width: 100%; height: 100%; object-fit: cover; position: absolute; top: 0; left: 0; pointer-events: none; }
.banner-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.05); border-radius: 60px 0 60px 0; -webkit-mask-image: url('/resources/img/sub/sub_1/1__2.png'); mask-image: url('/resources/img/sub/sub_1/1__2.png'); -webkit-mask-size: 1720px 500px; mask-size: 1720px 500px; -webkit-mask-position: 0 0; mask-position: 0 0; -webkit-mask-repeat: no-repeat; mask-repeat: no-repeat; }
.banner-graphics { position: absolute; top: 0; left: 0; width: 100%; height: 100%; pointer-events: none; }
.banner-graphic-wrapper { position: absolute; top: 45.4%; left: 28.55%; transform: translate(-50%, -50%); width: auto; height: auto; -webkit-mask-image: url('/resources/img/sub/sub_1/1__2.png'); mask-image: url('/resources/img/sub/sub_1/1__2.png'); -webkit-mask-size: 1720px 500px; mask-size: 1720px 500px; -webkit-mask-position: -491px -227px; mask-position: -491px -227px; -webkit-mask-repeat: no-repeat; mask-repeat: no-repeat; }
.banner-graphic-1, .banner-graphic-2 { width: 100%; height: 100%; object-fit: contain; display: block; }
.banner-graphic-wrapper:first-child { transform: translate(-50%, -50%) scale(1.36); }

.content-section { padding: 90px 0 0; }
.content-section .inner { max-width: 1284px; display: flex; }
.content-section .inner > div { flex:1; }
.greeting-text { font-size: var(--fs-42); font-weight: 300; line-height: 1.4; }
.greeting-text strong { font-weight: 700; }
.content-right { flex: 1; font-size: var(--fs-20); font-weight: 400; line-height: 1.6; }
.content-right p { line-height: 1.6; }
.content-right strong { font-weight: 800; }

.signature-p { padding-top: 40px; text-align: right; }
.signature-p p { font-size: var(--fs-20); font-weight: 400; line-height: 1.4; }
.signature-p .signature-name { font-weight: 800; }

@media (max-width: 1024px) {
	.content-right p br { display: none; } 
	.banner-hero-content { height: 34rem; border-radius: 30px 0 30px 0; }
	.content-section .inner { flex-direction: column; gap: 40px; }
	.content-section .inner > div { flex:auto; }
	.signature-section .inner { padding-right: 0; }
}

@media (max-width: 768px) {
	.banner-hero-content { height: 20rem; border-radius: 30px 0 30px 0; }
	.content-section { padding: 60px 0; }
	.signature-section { padding: 40px 0; }
}



/* Mission */
.mission-hero-content { padding: 20rem 0 16rem; background: url('/resources/img/sub/sub_1/2__1.jpg') no-repeat center; background-size: cover; border-radius: 60px 0 60px 0; color: #fff; position: relative; overflow: hidden; }
.mission-title { font-size: var(--fs-18); font-weight: 800; text-align: center; margin: 0 0 1.4rem 0; }
.mission-text { font-size: var(--fs-36); font-weight: 300; line-height: 1.6; text-align: center; }
.mission-text p { line-height: 1.6; }
.mission-text strong { font-weight: 800; }

.vision-section { padding: 10rem 0; }
.vision-section .inner { max-width: 1300px; }
.vision-title { font-size: var(--fs-18); font-weight: 800; text-align: center; margin: 0 0 4.6rem 0; }
.vision-grid { display: grid; grid-template-columns: repeat(3, 1fr); gap: 5rem; }
.vision-image { width: 100%; aspect-ratio: 1/1; border-radius: 16px; overflow: hidden; margin-bottom: 2rem; position: relative; }
.vision-image img { height: 100%; object-fit: cover; }
.vision-desc { font-size: var(--fs-24); line-height: 1.4; }

.core-values-section .inner { max-width: 1300px; }
.core-values-title { font-size: var(--fs-18); font-weight: 800; text-align: center; margin: 0 0 4.6rem 0; }
.core-values-grid { display: grid; grid-template-columns: repeat(5, 1fr); gap: 14px; }
.core-values-grid li { text-align: center; }
.core-value-icon { width: 100%; aspect-ratio: 1/1; margin: 0 auto 1rem; position: relative; display: flex; align-items: center; justify-content: center; flex-direction: column; gap:1rem; border-radius: 50%; border:1px solid #CCCCCC; }
.core-value-icon img { width: auto; height: 83px; max-width: 100%; object-fit: contain; position: relative; z-index: 1; }
.core-value-name { font-size: var(--fs-24); font-weight: 700; line-height: 1; }
.core-value-desc { font-size: var(--fs-18); line-height: 1.4; }

@media (max-width: 1024px) {
	.mission-hero-content { padding: 12rem 0 10rem; border-radius: 30px 0 30px 0; }
	.vision-grid { grid-template-columns: 1fr; }
	.vision-image { height: 300px; }
	.core-values-grid { grid-template-columns: repeat(3, 1fr); }
	.core-value-icon img { height: 60px; }
}

@media (max-width: 768px) {
	.mission-hero-content { padding: 8rem 0 6rem; border-radius: 30px 0 30px 0; }
	.vision-section { padding: 60px 0; }
	.vision-title { margin-bottom: 3rem; }
	.core-values-section { padding: 60px 0; }
	.core-values-title { margin-bottom: 3rem; }
	.core-values-grid { grid-template-columns: repeat(2, 1fr); }
	.core-value-icon { width: 200px; height: 200px; }
	
}

@media (max-width: 480px) {
	.core-value-icon img { height: 44px; }
	.vision-image { height: 250px; }
	.core-values-grid { grid-template-columns: 1fr; }
	.core-value-icon { width: 150px; height: 150px; }
}


/* Roadmap */
.plan-list li { display: grid; grid-template-columns: 1fr 1fr; gap: 0; align-items: center; margin-bottom: 5rem; }
.plan-list li:last-child { margin-bottom: 0; }
.plan-list li:nth-child(even) .plan-image { order: 2; }
.plan-list li:nth-child(even) .plan-content { order: 1; padding-left: 20rem; padding-right: 5rem; }
.plan-image { position: relative; }
.plan-image img { height: auto; border-radius: 16px; }
.plan-content { padding: 5rem; }
.plan-number { display: block; font-size: var(--fs-18); font-weight: 800; color: var(--key-color); margin-bottom: 1.2rem; }
.plan-title { font-size: var(--fs-42); font-weight: 300; line-height: 1.4; margin: 0 0 2.6rem 0; }
.plan-desc { font-size: var(--fs-18); font-weight: 400; line-height: 1.4; margin: 0; }

@media (max-width: 1600px) {
	.plan-title br { display: none; }
	.plan-content { padding: 4rem; }
	.plan-list li:nth-child(even) .plan-content { padding: 4rem; }
}
@media (max-width: 1024px) {
	.plan-list li { grid-template-columns: 1fr; margin-bottom: 80px; }
	.plan-list li:nth-child(even) .plan-image { order: 0; }
	.plan-list li:nth-child(even) .plan-content { order: 0; padding-left: 24px; padding-right: 24px; }
}

@media (max-width: 768px) {
	.plan-number { margin-bottom: 10px; }
	.plan-content { padding: 20px 10px; }
	.plan-list li:nth-child(even) .plan-content { padding: 10px; }
	.plan-title { margin-bottom: 16px; }
	.plan-list li { margin-bottom: 60px; }
}


/* History */
.history-title-section .inner { max-width: 1300px; }
.history-title-section .history-period { font-size: var(--fs-42); font-weight: 300; line-height: 1.4; margin: 0 0 2.5rem 0; }
.history-title-section .history-period strong { font-weight: 700; }
.history-title-section .history-text { font-size: var(--fs-42); font-weight: 300; line-height: 1.4; }
.history-title-section .history-text p { line-height: 1.4; }
.history-title-section .history-text .highlight { font-weight: 800; color: var(--key-color); }

.history-section { padding: 60px 0 0; }
.history-content { display: grid; grid-template-columns: 1fr 1fr; gap: 10rem; }
.history-image { position: relative; }
.history-image img { height: auto; border-radius: 16px; }
.history-timeline { position: relative; }
.timeline-list { position: relative; height: 100%; padding: 3rem 0; }
.timeline-list::before { content: ''; position: absolute; left: 7.5px; top: 0; bottom: 0; width: 1px; background: #CCCCCC; }
.timeline-list li { position: relative; margin-bottom: 5rem; padding-left: 5rem;  }
.timeline-list li:last-child { margin-bottom: 0; }
.timeline-dot { position: absolute; left: 0; top: 6px; width: 15px; aspect-ratio: 1/1; background: var(--key-color); border-radius: 50%; z-index: 1; }
.timeline-date { display: block; font-size: var(--fs-24); font-weight: 800; margin-bottom: 3px; }
.timeline-desc { font-size: var(--fs-18); font-weight: 400; }
.timeline-desc p { position: relative; line-height: 1.8; padding-left: 1.5rem; }
.timeline-desc p::before { content: ''; position: absolute; left:0; top:1.4rem; width: 3px; aspect-ratio: 1/1; background: #000000; border-radius: 50%; }

@media (max-width: 1024px) {
	.history-content { grid-template-columns: 1fr; gap: 40px; }
}

@media (max-width: 768px) {
	.history-title-section .history-text p { display: inline; }
}


/* Business */
.business-list { display: flex; flex-direction: column; gap: 30px; }
.business-list > li { position: relative; height: 500px; border-radius: 16px; overflow: hidden; }
.business-bg { position: absolute; inset: 0; }
.business-bg img { height: 100%; object-fit: cover; }
.business-card { position: absolute; right: 200px; top: 50%; transform: translateY(-50%); padding: 5rem 8rem; border-radius: 16px; background: rgba(0,0,0,0.4); backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); color: #fff; }
.business-title { margin-bottom: 1.4rem; font-size: var(--fs-42); font-weight: 800; line-height: 1.6; }
.business-items { font-size: var(--fs-18); font-weight: 700; }
.business-items li { padding-left: 14px; line-height: 1.8; }
.business-items li::before { top:13px; background:white; }

@media (max-width: 1600px) {
	.business-list > li { height: 400px; }
	.business-card { padding: 4rem 6rem; right:140px; }
}

@media (max-width: 1024px) {
	.business-list > li { height: 340px; }
	.business-card { padding: 3rem 4rem; right:100px; }
}

@media (max-width: 768px) {
	.business-list > li { height: auto; padding: 1rem 1rem 15rem; }
	.business-card { position: relative; padding: 2rem 3rem; right:0; top:0; transform: none; }
	.business-items li::before { top:10px; }
}


/* Partners */
.partners-section .inner { max-width: 1300px; }
.partners-grid { display: grid; grid-template-columns: repeat(4, 1fr); gap: 3rem 2rem; }
.partners-grid li { background: #f5f5f5; border-radius: 24px; min-height: 180px; padding: 3.6rem; }
.partners-grid h4 { margin: 0 0 1rem 0; font-size: var(--fs-32); font-weight: 800; line-height: normal; }
.partners-grid p { padding-left: 2px; font-size: var(--fs-18); line-height: 1.8; }

@media (max-width: 1024px) {
	.partners-grid { grid-template-columns: repeat(3, 1fr); gap:2rem 1.6rem; }
}
@media (max-width: 768px) {
	.partners-grid { grid-template-columns: repeat(2, 1fr); }
	.partners-grid li { padding: 2rem; min-height: 160px; }
}


/* Organization */
.organ-section .inner { max-width: 1300px; }


/* People */
.people-section .inner { max-width: 1300px; }
.people-grid { display: grid; grid-template-columns: repeat(2, 1fr); gap: 2rem; }
.people-card { border: 1px solid #ccc; border-radius: 16px; padding: 1.8rem 2.6rem; display: grid; grid-template-columns: 245px 1fr; gap: 5rem; align-items: center; }
.people-photo { width: 100%; aspect-ratio: 1/1; border-radius: 16px; overflow: hidden; background: #d9d9d9; }
.people-photo img { height: 100%; object-fit: cover; display: block; }
.people-team { margin: 0 0 19px 0; font-size: var(--fs-24); font-weight: 800; line-height: normal; color: var(--key-color); }
.people-name { margin: 0 0 12px 0; font-size: var(--fs-32); font-weight: 300; line-height: normal; }
.people-name strong { font-weight: 800; }
.people-bullets { font-size: var(--fs-18); }

@media (max-width: 1200px) {
	.people-card { grid-template-columns: 200px 1fr; }
}
@media (max-width: 1024px) {
	.people-card { grid-template-columns: 180px 1fr; gap:3rem; }
}
@media (max-width: 768px) {
	.people-grid { grid-template-columns: 1fr; }
	.people-card { gap:1.6rem; }
}
@media (max-width: 500px) {
	.people-card { grid-template-columns: 140px 1fr; gap:1.6rem; padding: 1.6rem; }
}


/* Certification */
.certification-section .inner { max-width: 1300px; }
.certification-table { width: 100%; background: #fff; }
.certification-table thead th { padding: 2.4rem; font-size: var(--fs-18); font-weight: 800; text-align: center; border-top: 1px solid black; border-bottom: 1px solid black; }
.certification-table tbody tr { border-bottom: 1px solid #ccc; }
.certification-table tbody td { padding: 2rem; font-size: var(--fs-18); text-align: center; }
.certification-images { margin-top: 6rem; }
.certification-grid { display: grid; grid-template-columns: repeat(4, 1fr); gap: 2.2rem; }
.certification-image { border: 1px solid #ccc; border-radius: 8px; padding: 2.4rem; }
.certification-image img { height: auto; display: block; }
.certification-name { margin-top: 1.8rem; font-size: var(--fs-18); text-align: center; }

@media (max-width: 1024px) {
	.certification-grid { grid-template-columns: repeat(3, 1fr); }
}

@media (max-width: 768px) {
	.certification-title { font-size: var(--fs-36); }
	.certification-grid { grid-template-columns: repeat(2, 1fr); }
}

@media (max-width: 480px) {
	.certification-grid { grid-template-columns: 1fr; }
}


/* Location */
.location-section .inner { max-width: 1300px; }
.location-contents { display: flex; flex-direction: column; gap:5rem; }
.location-contents li { display: grid; grid-template-columns: 420px 1fr; gap:3rem; }
.location-contents li dt { font-size: var(--fs-32); font-weight: 800; line-height: 1 }
.location-contents li dd { font-size: var(--fs-18); font-weight: 500; margin-top: 1rem; line-height: 1.4; }
.location-contents li > div { border-radius: 16px; overflow: hidden; border:1px solid #CCC; }
.location-contents .root_daum_roughmap .map_border { display: none !important; }
.location-contents .root_daum_roughmap .cont { display: none; }

@media (max-width: 1600px) {
	.location-contents li { grid-template-columns: 300px 1fr; }
}
@media (max-width: 1024px) {
	.location-contents li { grid-template-columns: 240px 1fr; }
}
@media (max-width: 768px) {
	.location-contents li { grid-template-columns: 1fr; }
}


/* LFP Battery */
.lfp-product-section { background: #f8f8f8; padding: 10rem 0; }
.lfp-product-section .inner { max-width: 1300px; }
.lfp-product-content { display: grid; grid-template-columns: 1fr .8fr; gap: 5rem; }
.lfp-main-image { width: 100%; aspect-ratio: 651/358; margin-bottom: 1.5rem; }
.lfp-main-image img { height: 100%; object-fit: cover; }
.lfp-sub-images { display: grid; grid-template-columns: repeat(3, 1fr); gap: 5px; }
.lfp-sub-image { width: 100%; aspect-ratio: 651/358; }
.lfp-sub-image img { height: 100%; object-fit: cover; max-width: none; }
.lfp-features { display: grid; grid-template-columns: repeat(2, 1fr); gap: 5px; }
.lfp-features > li { display: flex; flex-direction: column; justify-content: center; align-items: center; background: #fff; padding: 24px; text-align: center; }
.lfp-feature-icon { width: auto; height: 48px; margin: 0 auto 12px; }
.lfp-feature-icon img { height: 100%; width: auto; }
.lfp-feature-title { font-size: var(--fs-24); font-weight: 700; line-height: 1.4; margin-bottom: 10px; }
.lfp-feature-highlight { color: var(--key-color); }
.lfp-feature-desc { font-size: var(--fs-18); line-height: 1.4; }
.lfp-custom-note { font-size: var(--fs-18); margin-top: 16px; line-height: 1.6; text-align: right; }

.lfp-tech-section { padding: 6rem 0; }
.lfp-tech-section .inner { max-width: 1300px; }
.lfp-section-title { font-size: var(--fs-36); font-weight: 800; margin-bottom: 60px; }
.lfp-tech-content { display: grid; grid-template-columns: 1fr .8fr; gap: 5rem; }
.comparison-table { width: 100%; border-collapse: separate; border-spacing: 20px 0; }
.comparison-table thead th { padding: 2.4rem; font-size: var(--fs-18); font-weight: 800; text-align: center; border-top: 1px solid black; border-bottom: 1px solid black; border-bottom: 1px solid #ccc; }
.comparison-table tbody td { padding: 2rem; font-size: var(--fs-18); text-align: center; border-bottom: 1px solid #ccc; }
.comparison-table tbody td strong { font-weight: 600; }
.comparison-table thead th:nth-child(2) { background: black; color:white; border-bottom:1px solid white; }
.comparison-table tbody td:nth-child(2) { background: var(--key-color); color:white; border-bottom:1px solid white; }

.lfp-safety-card { display: flex; flex-direction: column; }
.lfp-safety-desc { border: 1px solid #ccc; border-radius: 16px; padding: 3.5rem 4rem; text-align: center; }
.lfp-safety-desc .disc-list { display: grid; grid-template-columns: repeat(2, 1fr); gap:0 2rem; font-size: var(--fs-18); text-align: left; }
.lfp-safety-desc .disc-list li { line-height: 1.8; }
.lfp-safety-desc .disc-list li::before { top:13px; }
.lfp-safety-icon { width: 56px; margin: 0 auto 1.5rem; }
.lfp-safety-title { font-size: var(--fs-32); font-weight: 800; margin-bottom: 2rem; }
.lfp-safety-images { display: flex; gap: 1.6rem; margin-top: 1.5rem; flex:1; }
.lfp-safety-image { flex: 1; display: flex; align-items: center; justify-content: center; padding: 2rem; border-radius: 24px; overflow: hidden; background: #F5F5F5; }

.lfp-products-section .inner { max-width: 1300px; }
.lfp-products-grid { display: grid; grid-template-columns: repeat(9, 1fr); gap: 20px 6px; }
.lfp-products-grid > li { border: 1px solid #ccc; border-radius: 8px; padding: 20px 16px; text-align: center; min-height: 143px; display: flex; flex-direction: column; justify-content: center; }
.lfp-product-spec { font-size: var(--fs-18); font-weight: 700; margin-bottom: 10px; }
.lfp-product-usage { font-size: var(--fs-18); }

@media (max-width: 1600px) {
	.lfp-product-content { gap: 60px; grid-template-columns: 1fr 1fr; }
	.lfp-tech-content { gap: 30px; grid-template-columns: 3fr 2fr; }
	.lfp-products-grid { grid-template-columns: repeat(6, 1fr); }
}

@media (max-width: 1024px) {
	.lfp-product-content { grid-template-columns: 1fr; }
	.lfp-features { grid-template-columns: repeat(2, 1fr); }
	.lfp-tech-content { gap:80px; grid-template-columns: 1fr; }
	.lfp-products-grid { grid-template-columns: repeat(4, 1fr); }
	.lfp-products-grid > li { min-height: 120px; }
}

@media (max-width: 768px) {
	.comparison-table { border-spacing: 5px 0; }
	.lfp-safety-desc { padding: 3rem 2rem; }
	.lfp-hero-section { padding: 40px 0 30px; }
	.lfp-title { font-size: var(--fs-36); }
	.lfp-product-section { padding: 60px 0; }
	.lfp-features { grid-template-columns: 1fr; }
	.lfp-tech-section { padding: 60px 0; }
	.lfp-section-title { font-size: var(--fs-28); margin-bottom: 40px; }
	.lfp-products-section { padding: 60px 0; }
	.lfp-products-grid { grid-template-columns: repeat(3, 1fr); }
	.lfp-products-grid > li { min-height: 100px; }
	.comparison-table thead th, .comparison-table tbody td { padding: 15px 10px; font-size: var(--fs-16); }
}

@media (max-width: 480px) {
	.lfp-safety-desc .disc-list { grid-template-columns: repeat(1, 1fr); }
	.lfp-safety-desc .disc-list li::before { top:10px; }
	.lfp-products-grid { grid-template-columns: repeat(2, 1fr); }
	.comparison-table thead th, .comparison-table tbody td { padding: 12px 8px; font-size: var(--fs-14); }
}


/* Ground Clamp */
.ground-clamp-product-section { background: #f8f8f8; padding: 10rem 0; }
.ground-clamp-product-section .inner { max-width: 1300px; }
.ground-clamp-section-title { font-size: var(--fs-36); font-weight: 800; margin-bottom: 4rem; }
.ground-clamp-product-content { display: grid; grid-template-columns: 653px 1fr; gap: 80px; align-items: start; }
.ground-clamp-image-wrapper { border: 1px solid #ccc; border-radius: 16px; padding: 20px; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); text-align: center; }
.ground-clamp-image-wrapper img { height: auto; }
.ground-clamp-features { display: grid; grid-template-columns: repeat(2, 1fr); gap: 5px; }
.ground-clamp-feature-card { display: flex; flex-direction: column; justify-content: center; align-items: center; background: #fff; padding: 24px; text-align: center; }
.ground-clamp-feature-icon { width: 48px; margin: 0 auto 9px; }
.ground-clamp-feature-title { font-size: var(--fs-24); font-weight: 600; line-height: 1.4; margin-bottom: 15px; }
.ground-clamp-feature-highlight { color: var(--key-color); font-weight: 600; }
.ground-clamp-feature-desc { font-size: var(--fs-18); line-height: 1.6; }

.ground-clamp-tech-section .comparison-table { height: 100%; }
.ground-clamp-tech-section .lfp-safety-image { padding: 4rem 2rem; }
.ground-clamp-patent { font-size: var(--fs-26); font-weight: 800; color: var(--key-color); text-align: center; margin-top: 15px; }

.ground-clamp-products-section { padding-top: 14rem; }
.ground-clamp-products-section .inner { max-width: 1300px; }
.ground-clamp-products-grid { display: grid; grid-template-columns: repeat(3, 1fr); gap: 20px; }
.ground-clamp-product-card { border: 1px solid #ccc; border-radius: 8px; padding: 40px; text-align: center; min-height: 143px; display: flex; flex-direction: column; justify-content: center; }
.ground-clamp-product-name { font-size: var(--fs-18); font-weight: 700; margin-bottom: 10px; }
.ground-clamp-product-usage { font-size: var(--fs-18); }

@media (max-width: 1600px) {
	.ground-clamp-product-content { gap: 60px; grid-template-columns: 1fr 1fr; }
	.ground-clamp-tech-content { gap: 30px; grid-template-columns: 3fr 2fr; }
}

@media (max-width: 1024px) {
	.ground-clamp-product-content { grid-template-columns: 1fr; }
	.ground-clamp-features { grid-template-columns: repeat(2, 1fr); }
	.ground-clamp-tech-content { grid-template-columns: 1fr; }
	.ground-clamp-products-grid { grid-template-columns: repeat(2, 1fr); }
}

@media (max-width: 768px) {
	.ground-clamp-hero-section { padding: 40px 0 30px; }
	.ground-clamp-product-section { padding: 60px 0; }
	.ground-clamp-features { grid-template-columns: 1fr; }
	.ground-clamp-tech-section { padding: 60px 0; }
	.ground-clamp-section-title { margin-bottom: 40px; }
	.ground-clamp-products-section { padding: 60px 0; }
	.ground-clamp-products-grid { grid-template-columns: 1fr; }
	.comparison-table thead th, .comparison-table tbody td { padding: 15px 10px; }
}


/* Process */
.process-flow-section { background: #f8f8f8; padding: 100px 0; }
.process-flow-section .inner { max-width: 1300px; }
.process-flow { position: relative; }
.process-step-badge { width: 100px; aspect-ratio: 100/53; display: flex; align-items: center; justify-content: center; padding-bottom: 10px; font-weight: 800; color: var(--key-color); white-space: nowrap; background: url('/resources/img/sub/sub_3/1__1_step.svg') no-repeat center/contain; }
.process-step-icon { width: 40px; margin: 14px auto 12px; }
.process-step-name { font-size: var(--fs-20); font-weight: 600; line-height: 1.4; }
.process-step-row { display: grid; grid-template-columns: repeat(5, 1fr); align-items: center; justify-content: right; gap: 5rem; }
.process-step-row li { position: relative; text-align: center; aspect-ratio: 1/1; display: flex; align-items: center; justify-content: center; flex-direction: column; background: white; border-radius: 300px; }
.process-step-row li .process-arrow { position: absolute; right:-33px; top:50%; transform: translateY(-50%); width: 12px; }
.process-step-row li:nth-child(5) .process-arrow { right:50%; bottom:-35px; top:auto; transform: translate(50%, -10%) rotate(90deg); }
.process-step-row li:nth-child(n+6) .process-arrow { transform: rotate(180deg); }
.process-step-row li:nth-child(6) .process-arrow { display: none; }
.process-step-row li:nth-child(6) { order:9; }
.process-step-row li:nth-child(7) { order:8; }
.process-step-row li:nth-child(8) { order:7; }
.process-step-row li:nth-child(9) { order:6; }
.process-step-row li:nth-child(10) { background: transparent; }

.process-cases-section { padding: 7rem 0; }
.process-cases-section .inner { max-width: 1300px; }
.process-section-title { font-size: var(--fs-36); font-weight: 800; margin-bottom: 2.5rem; }
.process-cases-grid { display: grid; grid-template-columns: repeat(2, 1fr); gap: 2.2rem; text-align: center; }
.process-case-image { width: 100%; aspect-ratio: 64/46; margin-bottom: 2.4rem; border-radius: 16px; overflow: hidden; }
.process-case-image:nth-child(1) { border:1px solid #CCC; }
.process-case-image img { width: 100%; height: 100%; object-fit: cover; }
.process-case-title { font-size: var(--fs-24); font-weight: 700; margin-bottom: 6px; line-height: 1.4; }
.process-case-desc { font-size: var(--fs-18); margin-bottom: 26px; font-weight: 500; line-height: normal; }
.process-case-tag { display: flex; align-items: center; justify-content: center; gap: 13px; }
.process-case-tag-label { position: relative; background: var(--key-color); color: #fff; padding: 6px 18px; border-radius: 4px; font-size: 14px; font-weight: 700; }
.process-case-tag-label::after { content: ''; border:6px solid transparent; border-left:6px solid var(--key-color); position: absolute; right:1px; top:50%; transform: translate(100%, -50%); }
.process-case-tag-text { font-size: var(--fs-18); }

@media (max-width: 1200px) {
	.process-step-row { gap:30px; }
	.process-step-row li .process-arrow { right:-20px; width: 8px; }
	.process-step-row li:nth-child(5) .process-arrow { bottom: -28px; }
}
@media (max-width: 1024px) {
	.process-cases-grid { gap: 30px; }
	.process-step-row { grid-template-columns: repeat(3, 1fr); }
	.process-step-row li.list-last { display: none; }
	.process-step-row li:nth-child(3) .process-arrow { display: none; }
	.process-step-row li:nth-child(9) .process-arrow { display: none; }
	.process-step-row li:nth-child(5) .process-arrow { right:-20px; bottom:auto; top:50%; transform: none; }
	.process-step-row li:nth-child(6) { order:6; }
	.process-step-row li:nth-child(7) { order:7; }
	.process-step-row li:nth-child(8) { order:8; }
	.process-step-row li:nth-child(9) { order:9; }
	.process-step-row li:nth-child(n+6) .process-arrow { transform: none; }
}

@media (max-width: 768px) {
	.process-hero-section { padding: 40px 0 30px; }
	
	.process-step-badge { width: 80px; }
	.process-step-icon { width: 32px; margin: 8px auto 6px; }
	.process-cases-section { padding: 60px 0; }
	.process-section-title { margin-bottom: 40px; }
	.process-cases-grid { grid-template-columns: 1fr; }
	.process-step-row li:nth-child(even) .process-arrow { display: none !important; }
	.process-step-row li:nth-child(odd) .process-arrow { display: block !important; }
	.process-step-row li:nth-child(9) .process-arrow { display: none !important; }
}

@media (max-width: 480px) {
	.process-step-row { grid-template-columns: repeat(2, 1fr); }
	.process-step-icon img { width: 25px; }
}


/* Technology */
.technology-hero-section .inner { max-width: 1300px; }
.technology-subtitle { margin-bottom: 3.5rem; font-size: var(--fs-36); font-weight: 800; line-height: 1.25; }

.technology-diagram-section { padding: 7rem 0; position: relative; background: url('/resources/img/sub/sub_4/1__1_3.jpg') no-repeat center/cover; }
.technology-diagram-section .inner { max-width: 1300px; }
.technology-diagrams { display: grid; grid-template-columns: repeat(2, 1fr); gap: 4rem; }
.technology-diagram-card { position: relative; background: #fff; border-radius: 16px; padding: 1.6rem; }
.technology-diagram-image { width: 100%; overflow: hidden; }

.technology-contents-section { padding: 7rem 0; }
.technology-contents-section .inner { max-width: 1300px; }
.technology-contents { display: grid; grid-template-columns: repeat(2, 1fr); padding: 4rem; border: 1px solid #ccc; border-radius: 8px; }
.technology-section-title { font-size: var(--fs-36); font-weight: 800; margin-bottom: 3.2rem; }
.technology-content-card { padding: 0 6rem; position: relative; }
.technology-content-card:nth-child(1) { border-right:1px solid #CCC; }
.technology-content-badge { width: 100px; aspect-ratio: 100/53; display: flex; align-items: center; justify-content: center; padding-bottom: 10px; background: url('/resources/img/sub/sub_3/1__1_step.svg') no-repeat center/contain; font-size: var(--fs-16); font-weight: 800; color: var(--key-color); white-space: nowrap; z-index: 2; }
.technology-content-title { margin-top: 1.3rem; font-size: var(--fs-24); font-weight: 700; margin-bottom: 1.2rem; }

@media (max-width: 1024px) {
	.technology-diagrams { gap: 30px; }
	.technology-contents { padding: 3rem 1rem; }
	.technology-content-card { padding: 3rem; }
	.technology-content-badge { width: 80px; }
}

@media (max-width: 768px) {
	.technology-diagram-section { padding: 60px 0; }
	.technology-diagrams { grid-template-columns: 1fr; }
	.technology-contents-section { padding: 60px 0; }
	.technology-section-title { margin-bottom: 40px; }
	.technology-contents { grid-template-columns: 1fr; }
	.technology-content-card:nth-child(1) { border-bottom:1px solid #CCC; border-right: none; }
	.technology-contents { padding: 0 2rem; }
	.technology-content-badge { width: 60px; padding-bottom: 6px; }
	.technology-content-card { padding: 2rem 1rem; }
}


/* Commercialization */
.commercialization-hero-content { height: 500px; background: url('/resources/img/sub/sub_4/2__1.jpg') no-repeat center; background-size: cover; border-radius: 60px 0 60px 0; position: relative; display: flex; align-items: center; justify-content: center; }
.commercialization-hero { text-align: left; width: 100%; padding: 0 24px; max-width: 1300px; }
.commercialization-hero-text { position: relative; z-index: 1; font-size: var(--fs-48); font-weight: 300; color: #fff; line-height: 1.3; }
.commercialization-hero-text strong { font-weight: 800; }

.commercialization-contents-section { padding: 7rem 0; }
.commercialization-contents-section .inner { max-width: 1300px; }
.commercialization-section-title { font-size: var(--fs-36); font-weight: 800; margin-bottom: 3.2rem; }
.commercialization-contents-grid { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2rem; }
.commercialization-content-card { display: flex; flex-direction: column; justify-content: space-between; height: 100%; background: #f5f5f5; border-radius: 24px; padding: 40px; position: relative; }
.commercialization-content-badge { width: 100px; aspect-ratio: 100/53; display: flex; align-items: center; justify-content: center; padding-bottom: 10px; background: url('/resources/img/sub/sub_3/1__1_step.svg') no-repeat center/contain; font-size: var(--fs-16); font-weight: 800; color: var(--key-color); white-space: nowrap; z-index: 2; }
.commercialization-content-title { font-size: var(--fs-24); font-weight: 700; margin-top: 1.5rem; margin-bottom: 4.2rem; line-height: 1.6; }
.commercialization-content-image { aspect-ratio: 1/1; height: fit-content; background: #fff; border-radius: 8px; padding: 20px; text-align: center; }
.commercialization-content-image img { height: 100%; object-fit: contain; }

@media (max-width: 1024px) {
	.commercialization-hero-content { height: 34rem; border-radius: 30px 0 30px 0; }
	.commercialization-hero-text { font-size: var(--fs-36); }
	.commercialization-contents-grid { gap: 1.6rem; }
	.commercialization-content-card { padding: 3rem; }
	.commercialization-content-badge { width: 80px; }
	.commercialization-content-title { margin-bottom: 3rem; }
}

@media (max-width: 768px) {
	.commercialization-content-badge { width: 60px; }
	.commercialization-hero-content { height: 20rem; border-radius: 30px 0 30px 0; }
	.commercialization-hero-text { font-size: var(--fs-28); }
	.commercialization-contents-section { padding: 60px 0; }
	.commercialization-section-title { font-size: var(--fs-28); margin-bottom: 40px; }
	.commercialization-contents-grid { grid-template-columns: 1fr 1fr; }
}
@media (max-width: 480px) {
	.commercialization-hero-text br { display: none; }
	.commercialization-contents-grid { grid-template-columns: 1fr; }
}


/* Contact */
.contact-hero-section .inner { max-width: 1300px; display: grid; grid-template-columns: 1fr .9fr; gap:5rem; }
.contact-hero-content { position: relative; display: flex; align-items: center; justify-content: center; overflow: hidden; padding: 24px; }
.contact-hero-image { z-index: -1; position: absolute; inset: 0; }
.contact-hero-image img { max-width: none; height: 100%; object-fit: cover; }
.contact-hero-text { font-size: var(--fs-48); font-weight: 300; color: #fff; line-height: 1.6; }
.contact-hero-text p { line-height: 1.8; }
.contact-hero-text strong { font-weight: 800; }

.contact-info-list { display: flex; flex-direction: column; gap: 2rem; }
.contact-info-card { background: #f5f5f5; border-radius: 24px; padding: 6.2rem; }
.contact-info-title { font-size: var(--fs-24); font-weight: 700; margin-bottom: 2rem; line-height: 1.6; }
.contact-info-content { display: grid; grid-template-columns: repeat(2, auto); gap: 1.4rem 5rem; }
.contact-info-item { display: flex; gap: 12px; }
.contact-info-item:last-child { grid-column: 1/3; }
.contact-info-icon { display: flex; align-items: center; justify-content: center; width: 36px; height: 36px; aspect-ratio: 1/1; background: white; border-radius: 50%; flex-shrink: 0; }
.contact-info-icon img { width: 22px; }
.contact-info-label { line-height: 36px; font-size: var(--fs-18); font-weight: 700; margin-right: 4px; }
.contact-info-value { line-height: 36px; font-size: var(--fs-18); }

@media (max-width: 1400px) {
	.contact-hero-section .inner { grid-template-columns: .9fr 1fr; gap:3rem; }
	.contact-info-card { padding: 4rem; }
	.contact-info-content { gap: 3rem; }
}
@media (max-width: 1024px) {
	.contact-hero-content { height: 24rem; }
	.contact-hero-section .inner { grid-template-columns: 1fr; gap:3rem; }
}

@media (max-width: 768px) {
	.contact-info-card { padding: 3rem 2.4rem; border-radius: 16px; }
	.contact-info-content { gap: 2rem; }
}
@media (max-width: 520px) {
	.contact-hero-text { font-size: 26px; line-height: 1.4; }
	.contact-hero-text p { line-height: 1.4; }
	.contact-info-content { grid-template-columns: repeat(1, 1fr); gap:1rem; }
	.contact-info-item:last-child { grid-column: auto; }
	.contact-info-list { gap: 1rem; }
}